タスクステータスの確認については、ポーリングガイドを参照してください。この API には、ソース画像、マスクファイル、およびマスクされた領域を置き換える内容を説明するプロンプトが必要です。
セキュリティ
BearerAuthenticationV2
Any of:
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/obj-replace
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/obj-replace \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"src_file_url": "https://example.com/selfie.jpg",
"msk_file_url": "https://example.com/mask.jpg",
"prompt": "a cute cat"
}'レスポンス
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }